### Function

# Camel UrlScanner new

#### Declaration [src]

    CamelUrlScanner*
    camel_url_scanner_new (
      void
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Return value

Type: `CamelUrlScanner`

Creates a new `CamelUrlScanner`.

The caller of the function takes ownership of the data, and is responsible for freeing it.